prefix=/nix/store/a4985b2i879sx92sgyg994bz4wfyy8sr-boehm-gc-8.0.4
exec_prefix=${prefix}
libdir=/nix/store/a4985b2i879sx92sgyg994bz4wfyy8sr-boehm-gc-8.0.4/lib
includedir=/nix/store/bfri563g06jba15d9hd43kpbb8dv39nb-boehm-gc-8.0.4-dev/include

Name: Boehm-Demers-Weiser Conservative Garbage Collector
Description: A garbage collector for C and C++
Version: 8.0.4
Libs: -L${libdir}  -lgc
Cflags: -I${includedir}
